document.addEventListener("DOMContentLoaded", function(event) {
    setTimeout(function() {
        var scriptFrag = document.createDocumentFragment();
        for (var i = 0; i < jsFiles.length; i++) {
            var script = document.createElement('script');
            script.src = jsFiles[i];
            scriptFrag.appendChild(script);
        }
        document.getElementsByTagName('body')[0].appendChild(scriptFrag);
    }, 0);

});
